{
  "type": "service_account",
  "project_id": "jiyuin-api6",
  "private_key_id": "f2a1489fbe332ac93c4e5d50032e1dd3789ca467",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDdBr8bBTJVkmBS\no6p2xDI3Etzz8xWnqR+mL6kuqxmB/PA2D2Xm1O6TFoPvOJ2y60wf0DpMgi21+MuY\ngNSLTyOlJMkerc5eg9iYt0PlpXq4F01BkOYNdcFtjWstsXYxnhBn0I+eKRNJqWso\nGh1PnExWl+Eilg/6OePRtlL0jcstcXAp42c8qQsI6J+Wyhh8ckmheKiD2aK4UVnX\nCQIstadf8ausiLL0awjP5It173rtrAA9jxRVgeGfwIudH3sDcxtnmRSR0LJKrp9K\nU7D0Wef+wmIzZcnbTyp4HQ7XKIGh5HCG8+EwOgCT/HNIllFH4qJgLFJPej56BBzY\nJ81ly96xAgMBAAECggEABDhF+1Ig2dceFtouzzR9/02iwXoefQoytM8L3ba7Aisv\ngN9ES+zIKoymohoV7t3Hz5poW/0hLo9FOgHUwV1n2H7PzF1gIZgX/9z2DAeCuSfc\nAciXGxbFrmZzHeWIJez/rLsA3GYHXI9w5m9UeahnCftJKdvVrZ7UJBIrAwMW7bwZ\nMPvxNF2fxQOxwFytclU5lLerf8qzC4bWHQPBQMFeKKqp/Yqtp7Q9K/BxcL0VD6tN\njNKkv2bQNimI5b3b8npmGDrz5Ap1mSSWcgeC11A77cHXYEZejJvM9iZcgwC/tWUV\nION7skkaLpV6vOycxwk5BInIh7S43owesULRwWWQmQKBgQD/Vw5rAP3A10KGsTGc\nPDsaAezPV+ys/WHIgeu5tOpKqb1zNeKvryrS1Etv2nMzSjJmIOq4iRi/RNG6rFZm\n0Z4MJXUvKr3VTz8dLL3bYJUfWDpFzGS4pLSscJg42tpRU3S42sTFhMqq8mV3e4ci\n9wMmONXNW9TS1Wzlr9yXVXvDjQKBgQDdmPyezGlacyfjjzHoo8YUNZ1rCjzcf+ol\nI6piE/QFQdUm8l5YHpgOSpPn6K4Hcf/GL8KkuDLdR7S5yG1L0FXIuDsQwEW5YS0i\njZpX59MvtuZw6kwbfog9oMM+JR261ku2aeiDZvj7BVOkTt7wHYTAu+YnDV/B90A9\nW2BFsKAMtQKBgQDecfMnmTd3tpBIUzoLCBXc9GxfvhN8KUn0qeq4YDn0Tae0JO+V\nah7+iOAnU8IknrEFdAvIM/eROd0UqWqkLF1p64AJVU0H9f/f5MiJw7xmEDDD+eqN\nST/1MioK7e5gBzqaiEwAX01IW9+1lbIG7faaZ80rGKNyAWjbOLgORvSJSQKBgQCI\nWyY/dNrzLF8EOM3mMDinoOIvxonyyMdEeTDTzyFdxsepgoQpRxIb4SooDtZfgHd5\n9VOZVjr+TKxZkYonl5fhvfOieB2vV6uVUnsB0oXyG2KrYpDYbkDZYz4g1Gf52vmV\n0o+fo9JbbEiul1W5fQB+NGEH8MPWsBUYbEzONUQW7QKBgQC7p/AWb2KoujOQ1GZN\ngyZLI2wnOZXdf9HzW5NfYjG/aQoyP6THgoNyvvIpthT/npdNl9c72GURbWfpfulw\nWIInvneBqRyXTugEmlwWg2qkqP1XXje45y4nw1xtmMx1v5PxMvMsM7iHpzuddUN0\npMH7ZIZtJmXXJC8VfRciohYscw==\n-----END PRIVATE KEY-----\n",
  "client_email": "jfkjgklhg-api6@jiyuin-api6.iam.gserviceaccount.com",
  "client_id": "106527513639857096792",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jfkjgklhg-api6%40jiyuin-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
